td {
	font-size: 12px;
	line-height: 18px;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
.wf{
color: #000000;
}
.aa {
	background-image:   url(http://images.17173.com/luanshi/images/index_24.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
body {
	background-image:   url(http://images.17173.com/luanshi/images/bj.gif);
}
.STYLE1 {color: #d1caa4}
.STYLE2 {
	color: #e4d1b4;
	font-weight: bold;
}
.STYLE3 {color: #272017}
.STYLE4 {color: #640000}
.STYLE5 {
	color: #fff1d0;
	font-weight: bold;
}
.STYLE6 {
	color: #c9bda7;
	font-weight: bold;
}
.STYLE8 {color: #f3ffca; font-weight: bold; }
.STYLE9 {color: #3b1c0f}
.STYLE10 {color: #8a8475}
.STYLE11 {
	color: #881e00;
	font-weight: bold;
}
.STYLE12 {color: #562617}

